GDMAP(1)

NAME
gdmap - Graphical Disk Map

SYNOPSIS
gdmap [-?|--help]
      [-f dir|--folder=dir]

DESCRIPTION

GdMap is a tool to display disk space using tree maps.

OPTIONS

-?, --help
    Prints the command line options.

-f dir
--folder=dir
    Inspect directory after startup.

BUGS
Please report bugs at http://sourceforge.net/projects/gdmap, if you find any.

AUTHORS
Markus Lausser (sgop@users.sourceforge.net)